# Zeitstempel nicht korrekt beim Bestellstatus ändern bei Shopware 6

Wenn durch sync4 der Bestellstatus bei Shopware 6 per API geändert wird, kann es sein, dass der Zeitstempel in der E-Mail an den Kunden nicht korrekt ist. Ein Issue dazu gibt es auch im [Issuetracker](https://issues.shopware.com/issues/NEXT-19797) von Shopware. Aktuell gibt es dazu noch keine Lösung seitens Shopware.&#x20;

In dem E-Mail Templates muss als **Interimslösung** folgendes angepasst werden:

Aus `{{ order.orderDateTime|format_datetime('medium', 'short', locale='de-DE') }}`&#x20;

wird `{{ order.orderDateTime|date_modify("+2 hours")|format_datetime('medium', 'short', locale='de-DE') }}`

Die Anpassung `|date_modify("+2 hours")` rechnet dabei zur Sommerzeit 2 Stunden drauf.&#x20;

{% hint style="info" %}
Dies muss im Winter entsprechend angepasst werden.
{% endhint %}

Mehr Informationen zu den E-Mail Templates finden Sie auch in der [Dokumentation](https://docs.shopware.com/de/shopware-6-de/einstellungen/e-mail-vorlagen) seitens Shopware.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sync4.de/faq/shops/shopware/zeitstempel-nicht-korrekt-beim-bestellstatus-andern-bei-shopware-6.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
